﻿@charset "utf-8";
/*footer*/
.footer{ overflow:hidden; width:100%; background-color:#2c2c2c;	position: relative;	margin-top: 20px;}
.footer .f_nav { overflow:hidden; width:100%; height:5px; background-color:#e40000;}
.footer .f_nav ul{ overflow:hidden}
.footer .f_nav li{ float:left; font-size:16px; line-height:62px; padding:0 34px}
.footer .f_nav li.last{ background:none}
.footer .f_nav li a{ color:#fff; display:block;}
.footer .f_nav li a:hover{ color:#333}
.footer .f_btm { overflow:hidden; width:1200px; margin:0 auto 20px;}
.footer h1{ float:left; margin-top:20px;}
.footer .info{ overflow:hidden; padding:0 0 0 20px; float:left; background:url(../images/bg.png) no-repeat -403px -610px; margin:20px 0 0 20px; width:280px;}
.footer .info p{ font-size:13px; line-height:24px; color:#acacac;}
.footer .info a{ color:#acacac}
.footer .phone{ overflow:hidden; margin-right:-50px; text-align:right; margin-top:58px; float:right}
.footer .phone p{ font-size:13px; color:#848484}
.footer .phone b{ display:block; font-size:25px; color:#848484;}
.footer .ewm{ overflow:hidden; float:right; margin-top:20px;}
.footer .ewm span{ font-size:14px; color:#848484; margin-right:20px; position:relative; top:-20px;}
.footer .ewm img{ padding-left:11px; background:url(../images/bg.png) no-repeat -386px -273px;}

.rtTop{ width:43px; height:43px; overflow:hidden; position:fixed; top:85%; right:51%; margin-right:-675px; cursor:pointer;  display:none;}
.rtTop h4{ width:43px; height:43px; overflow:hidden; position:relative;}
.rtTop img{ display:block; position:absolute; top:0; left:0;}

/*pro*/
.pro { overflow:hidden; width:1200px; margin:0 auto; margin-bottom:60px;}
.title{ overflow:hidden; width:100%; text-align:center; position: relative; margin:40px 0;}
.title span{ display:block; text-transform:uppercase; font-weight:lighter; font-size:38px; color:#dad9d9;}
.title h2{ font-weight:normal; margin:5px 0; font-size:28px;color:#000;}
.title .sc{ display:block; width:196px; height:26px; text-align:center; line-height:26px; font-size:13px; color:#fff; position:relative; z-index:1; background-color:#0438a0; margin:0 auto; border-radius:3px;}
.title i{ display:block; width:100%; height:1px; background-color:#d9d9d9; position:absolute; left:0; bottom:13px;}
.pro .tubox{ overflow:hidden; width:100%;  margin-bottom:20px;}
.pro .tubox ul{ overflow:hidden; width:105%;}
.pro .tubox li{ float:left; width:282px; height:299px; border:1px solid #e6e6e6; margin:15px 9px; }
.pro .tubox li a{ display:block; text-decoration:none}
.pro .tubox li img{ display:block; margin:9px auto;}
.pro .tubox li span{ display:block; width:100%; height:50px; line-height:50px; text-align:center; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; border-top:1px solid #e6e6e6; font-size:14px}
.pro .tubox li:hover { border-color:#0438a0;}
.pro .tubox li:hover span{ background-color:#0438a0; border-color:#0438a0; color:#fff;}

/*case*/
.case { overflow:hidden; width:1200px; padding:40px 0; margin:0 auto }
.case h2{ text-align:center; margin-bottom:5px; font-size:28px; }
.case h2 a{color:#FF0000;}
.case span{ display:block; text-align:center; font-size:14px; color:#c1c1c1; font-weight:lighter; margin-bottom:50px; text-transform:uppercase}
.case .casebox{ overflow:hidden; width:110%; height:410px;}
.case dl{ overflow:hidden; width:560px; height:180px; float:left; margin-right:70px; margin-bottom:50px;}
.case dt{ float:left; width:213px; height:152px; border:14px solid #e5e5e5;}
.case dd{ overflow:hidden; float:left; padding-left:15px; height:176px; width:302px; border:2px solid #e5e5e5; border-left:none}
.case dd h3{ font-size:14px; margin-top:25px; margin-bottom:10px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.case dd h3 a{ color:#000}
.case dd p{ font-size:12px; line-height:22px; color:#000; height:66px; overflow:hidden; text-align:justify; margin-bottom:15px; width:280px;}
.case dd .more{ display:block; width:98px; height:32px; background-color:#0438a0; text-align:center; line-height:32px; font-size:13px; color:#fff; border-radius:3px; text-decoration:none}
.case dl:hover dt{ border-color:#0438a0;}
.case dl:hover dd{ background-color:#0438a0; border-color:#0438a0;}
.case dl:hover dd .more{ color:#646464; background-color:#fff;}
.case dl:hover dd h3 a{ color:#fff;}
.case dl:hover dd p{ color:#fff;}

/*case-n*/
.case-n { overflow:hidden; width:850px; padding:0px 0; margin:0 auto }
.case-n h2{ text-align:center; margin-bottom:5px; font-size:28px; }
.case-n h2 a{color:#FF0000;}
.case-n span{ display:block; text-align:center; font-size:14px; color:#c1c1c1; font-weight:lighter; margin-bottom:50px; text-transform:uppercase}
.case-n .casebox{ overflow:hidden; width:100%; height:650px;}
.case-n dl{ overflow:hidden; width:850px; height:190px; float:left; margin-right:70px; margin-bottom:40px;}
.case-n dt{ float:left; width:213px; height:162px; border:14px solid #e5e5e5;}
.case-n dd{ overflow:hidden; float:left; padding-left:15px; height:176px; width:590px; border:2px solid #e5e5e5; border-left:none;padding: 0 10px 10px 0px;}
.case-n dd h3{ font-size:14px; margin-bottom:10px;margin-left:10px;margin-top:20px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.case-n dd h3 a{ color:#000}
.case-n dd p{ font-size:12px; margin-left:10px; line-height:22px; color:#000; height:66px; overflow:hidden; text-align:justify; margin-bottom:15px; width:580px;}
.case-n dd .more{float:right; display:block; width:98px; height:32px; background-color:#0438a0; text-align:center; line-height:32px; font-size:13px; color:#fff; border-radius:3px; text-decoration:none}
.case-n dl:hover dt{ border-color:#0438a0;}
.case-n dl:hover dd{ background-color:#0438a0; border-color:#0438a0;}
.case-n dl:hover dd .more{ color:#646464; background-color:#fff;}
.case-n dl:hover dd h3 a{ color:#fff;}
.case-n dl:hover dd p{ color:#fff;}


.fengcai { overflow:hidden; width:1200px; margin:50px auto 80px;}
.fengcai .fcbox{ overflow:hidden; width:100%; height:240px; position:relative}
.fengcai .fcbox ul{ overflow:hidden; position:absolute; padding:2px 0; height:230px}
.fengcai .fcbox li{ float:left; width:280px; height:230px; box-shadow:0 0 2px #666; margin:0 10px 0 9px;}
.fengcai .fcbox li img{ display:block; margin:0 auto; margin-top:10px; margin-bottom:15px;}
.fengcai .fcbox li span{ display:block; font-size:14px; color:#585756; text-align:center; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}

/*news*/
.news { overflow:hidden; width:1190px; margin:0 auto; margin-bottom:50px;}
.news .newsleft{ overflow:hidden; width:778px; height:488px; background-color:#f6f6f6; float:left;}
.news .menu{ overflow:hidden; width:100%; height:58px; padding-bottom:7px; margin-bottom:25px;}
.news .menu li{ float:left; width:385px; height:54px; border:2px solid #0438a0; text-align:center; line-height:54px; font-size:18px; color:#1b1b1b; background-color:#fff; position:relative}
.news .menu li a{ display:block; text-decoration:none;}
.news .menu li img{ display:none; position:absolute; left:50%; margin-left:-6px; bottom:-9px;}
.news .menu li.cur{ background-color:#0438a0; font-weight: bold}
.news .menu li.cur a{ color:#fff;}
.news .menu li.cur img{ display:block}
.news .listbox { overflow:hidden; width:100%; height:385px; position:relative}
.news .list{ overflow:hidden; width:100%; height:100%;}
.news .list dl{ overflow:hidden; width:735px; margin:0 auto; height:166px; margin-bottom:25px;}
.news .list dt{ float:left; width:236px; height:153px; border:6px solid #fff;}
.news .list dd{ overflow:hidden; float:right; width:470px;}
.news .list h3{ font-size:16px; margin:14px 0; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.news .list h3 a{ color:#1b1b1b;}
.news .list p{ font-size:13px; line-height:22px; color:#585657; height:88px; overflow:hidden; text-align:justify}
.news .list ul{ overflow:hidden; width:735px; margin:0 auto}
.news .list li{ overflow:hidden; width:100%; height:50px; margin-bottom:15px; background-color:#fff;}
.news .list li .time{ width:60px; height:50px; background-color:#0438a0; float:left; overflow:hidden; text-align:center; color:#fff;}
.news .list li .time span{ display:block; font-size:20px; font-family:Arial; margin-top:3px;line-height: 20px;}
.news .list li .time em{ display:block; font-size:12px; font-family:Arial; }
.news .list li a{ display:block; line-height:50px; font-size:13px; float:left}
.news .list li .title1{ width:530px; margin-left:15px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; color:#585657; font-size:14px}
.news .list li .more{ float:right; text-transform:uppercase; color:#c1c1c1; margin-right:20px;}
.news .list li:hover a.title{ color:#7baf10;}
.news .newsright { overflow:hidden; width:379px; height:488px; background-color:#f6f6f6; float:right}
.news .newsright h3{ font-weight:normal; padding:0 20px; width:339px; height:58px; background-color:#0438a0; line-height:58px; overflow:hidden;}
.news .newsright h3 a{ text-decoration:none; color:#fff;}
.news .newsright h3 b{ float:left; font-size:18px;}
.news .newsright h3 span{ float:left; font-size:12px; font-family:Arial; margin-left:5px; line-height:65px;}
.news .newsright h3 em{ font-size:13px; float:right; text-transform:uppercase}
.news .wenda { overflow:hidden; width:340px; height:395px; margin:0 auto; margin-top:20px; position:relative}
.news .wenda ul{ overflow:hidden; width:100%; position:absolute}
.news .wenda li{ overflow:hidden; height:139px; border-bottom:1px dotted #ddd; margin-bottom:12px;}
.news .wenda li h5{ font-weight:normal; font-size:16px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; padding-left:30px; background:url(../images/bg.png) no-repeat -383px -738px; line-height:24px; margin-bottom:18px; }
.news .wenda li h5 a{ color:#0438a0}
.news .wenda li p{ padding-left:30px; background:url(../images/bg.png) no-repeat -383px -794px; font-size:14px; line-height:24px; color:#585657; height:68px; overflow:hidden; text-align: justify}